BODY {
scrollbar-face-color:#002E82;
scrollbar-highlight-color:#002E82;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-darkshadow-color:#002E82;
scrollbar-shadow-color:#FFFFFF;
scrollbar-arrow-color:#FFFFFF;
scrollbar-track-color:#002E82;
 font-family: Verdana;
 font-size: 8pt;
 color: #ffffff;
background : #002E82;
background-color : #002E82;
font : Verdana;
background-attachment : fixed;
background-image : none;
 }
table.rahmen {
 border-style: solid;
 border-color: #808CA0;
 border-width: 1pt;
 }
 table.rahmen2 {
 border-style: solid;
 border-color: #002E82;
 border-width: 1pt;
 }
INPUT.text {
    FONT-FAMILY: Tahoma;
    FONT-size: 8pt;
    font-weight:bold;
    COLOR:#000000;
    BORDER: solid #FFC000 1pt;
}
td {
 font-family: Verdana;
 font-size: 8pt;
 color: #ffffff;
}
textarea,input   { 
COLOR:white; 
font-family:Arial; 
background-color:#002E82
}
td.rahmen{
 border-style: solid;
 border-color: #ffffff;
 border-width: 1pt;
}
hr{
 color: #ffffff;
 height: 1px;
 }
A:link {
        COLOR: #ffffff;
        TEXT-DECORATION: none;
        cursor:"e-resize";
}
A:visited {
        COLOR: #ffffff; TEXT-DECORATION: none
}
A:active {
        COLOR: #FFC000; TEXT-DECORATION: none
}
A:hover {
        COLOR: #FFC000; TEXT-DECORATION: none
}